#contact {background-color: #d4f98e; padding: 15px 20px; border-radius: 5px; min-width: 240px;}

#contact h3 {font-size: 16px;}

#contact p {margin-bottom: 15px;}



/* ---------- Header ++++ ---------- */

#top-pannel {
    background-color: #111;
	font-size: 0.9rem;
    position: relative;
    float: left;
    width: 100%;
    color: #fff;
    line-height: 25px;
    padding: 5px 0;
    display: none;
}

#top-pannel a {color: #fff;}
#top-pannel a:hover {color: #CDDC39;}
#top-pannel .fa {color: #CDDC39; padding-right: 5px;}



#header-search #s {
    width: 100%;
    padding: 5px 8px 5px 16px;
    border-radius: 50px;
    border: none;
    position: relative;
    float: left;
    z-index: 75;
    border: 1px solid #ccc;
    background-color: rgba(255, 255, 255, 0.5);
}

#header-search #s::-webkit-input-placeholder {color: #ccc;}
#header-search #s::-moz-placeholder          {color: #ccc;}
#header-search #s:-ms-input-placeholder      {color: #ccc;}

#header-search #s:focus {background-color: #fff;}

#header-search .pic-sea {
    padding: 5px 10px 5px 0;
    width: 15%;
    right: 0;
    border: none;
    background: none !important;
    position: absolute;
    transition: color .3s ease;
    -webkit-transition: color 0.3s ease 0s;
    color: #fff;
    z-index: 76;
    cursor: pointer;
}

#header-search .pic-sea .fa {
	color: #ccc !important;
	margin: 0;
	transition: color .3s ease;
    -o-transition: color 0.3s;
	-webkit-transition: color 0.3s ease 0s;
}

#header-search .pic-sea .fa:hover {color: #000 !important;}

#header-search .pic-sea:focus, #s:focus {outline: none;}


@media screen and (max-device-width: 800px) { #header-search {width: 26% !important;} }
@media screen and (max-device-width: 480px) { 
  #header-search {width: 80% !important; margin: 0 10% !important; order: 11;}
  #contact {width: 100%; margin-left: 0; text-align: center;}
}



/* Меню */
 
#site-menu ul {float: left;}  

#site-menu ul li {list-style: none; float: left; padding-right: 15px;}



#pod-header {float: left; width: 100%; background-color: #fff; padding: 5px 0;}

#navigate {
	width: 100%;
	float: left;
	text-align: center;
	position: relative;
	font-size: 0.9rem;
}

#navigate ul > li {
	float:left;
	display:block;
    width: 20%;
    font-weight: bold;
    line-height: 30px; 
}

#navigate ul > li a {display: block; color: #fff; text-decoration: none; position: relative;}

#navigate ul > .menu-item-has-children:hover {background-color: whitesmoke;}

#navigate ul > li a:hover {/*color: #fff;*/}

#navigate ul > li ul{ 
	list-style:none;
	position:absolute;
	display: none;
    width: 100%;
    left: 0;
    background-color: whitesmoke;
    cursor: auto;
    padding: 15px 0;
}

#navigate ul > li ul li{
	width: 100%;
    border: none !important;
    position: relative;
    max-width: 20%;
    line-height: 15px;
    margin-bottom: 10px;
    min-height: 130px;
}

#navigate ul > li ul li a {padding: 5px 0;}

#navigate ul a {display: block;}

#navigate ul > li:hover > ul { display: block; }





/* Анимированный эффект выделенного пункта */
#navigate ul > li > a::after {
    content: "";
    display: block;
    position: absolute;
    left: 51%;
    right: 51%;
    top: 0;
    height: 0;
    border-top: 2px solid #1c286f;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

#navigate ul > li > a:hover::after, #navigate .menu > li > a:focus::after {left: 0; right: 0;}

#navigate ul > li.disabled > a::after { display: none; }

.menu-item {cursor: pointer;}


#navigate ul > li ul li ul {display: block; position: relative; padding: 0;}

#navigate ul > li ul li ul li {
    clear: both;
    width: 100%;
    max-width: 100%;
    line-height: 10px;
    padding: 0;
    margin-bottom: 5px;
    min-height: 0px;
}

#navigate ul > li ul li ul li a {padding: 5px 0;}


@media screen and (max-device-width: 800px) { #navigate ul > li { width: 33.33%; } }

@media screen and (max-device-width: 480px) { 
	/*#pod-header {display: none;}*/
	#navigate ul > li:hover > ul {float: left; position: relative;}  
	#navigate ul > li ul li {max-width: 100%; z-index: 9;} 
}




/* Перед контентом */


#before-content {float: left; width: 100%; position: relative; color: #fff;}

#before-content a {color: #fff;}



#post-div-pic {
	background-size: cover;
	background-position: center;
	position: relative;
	float: left;
	width: 100%;
	background-repeat: no-repeat;
}

#post-div-pic:before {
    content: " ";
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
}



#postmeta {
    float: left;
    text-align: center;
    font-size: 0.8rem;
    width: 100%;
    padding-bottom: 30px;
}

#postmeta p {color: #fff; display: inline; margin-right: 30px;}

#postmeta a, #postmeta .fa {color: #fff;}


#count-search {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
}


@media screen and (max-device-width: 480px) { #postmeta p {display: block; margin-right: 0; padding-bottom: 15px;} }







/* Контентная часть */

#main-content {float: left; width: 100%;}

#content {position: relative; align-self: flex-start;}


#after-content {
    float: left;
    width: 100%;
    background-color: #fff;
    margin-top: 30px;
    border-top: 2px solid #ddd;
}

#title {
    padding: 7px;
    background-color: #2f5597;
    text-shadow: 1px 1px 6px rgba(0,0,0,0.5);
    color: #fff;
    font-size: 2rem;
    width: 100%;
    text-align: center;
    position: relative;
}

@media screen and (max-device-width: 800px) { #title {padding: 15px;} #content {width: 100%;} }
@media screen and (max-device-width: 480px) { #title {font-size: 1.3rem; padding: 7px 15px;} }




/* Страница, Запись */

#post-content {
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 45px 60px 30px 60px;
    min-height: 400px;
}

.area, .term-description {font-size: 1.1rem; text-align: left;}

.area a, .term-description a {text-decoration: underline;}

.area h2, #post-content > h2 {margin-bottom: 15px; color: #222; border-bottom: 1px solid #80c7ff;}

.area p, .term-description p {margin-bottom: 15px; line-height: 1.5;}

.area > img, .term-description > img {margin-bottom: 15px;}

.area > ul, .area > ol, .term-description > ul, .term-description > ol, .wc-tab > ul, .wc-tab > ol  {display: inline-block; margin-bottom: 15px; width: 100%; padding-left: 60px;}
  
.area ul li, .area ol li, .term-description ul li, .term-description ol li, .wc-tab ul li, .wc-tab ol li {width: 100%; margin-bottom: 15px;}

.area table, .term-description table {border-spacing: 3px; margin-bottom: 15px;}

.area th, .term-description th {text-align: center; padding: 7px; font-weight: bold;}

.area td, .term-description td {padding: 5px 12px; border: 1px solid #ccc;}

.area tr:nth-child(2n), .term-description tr:nth-child(2n)  {background-color: whitesmoke;}

.area table h2 {margin: 10px 0;}

.area table h2:after {border: none;}

.tb-img {text-align: center;}


blockquote {
    font-style: italic;
    border-left: 2px solid #80c7ff;
    padding-left: 30px;
    margin-bottom: 30px;
    color: #555;
}

.term-description p span {display: inline-block;}
  

.alignleft {display: inline; float: left; margin-right: 30px; margin-bottom: 15px;}

.alignright {display: inline; float: right; margin-left: 30px; margin-bottom: 15px;}

.aligncenter {display: block; margin-right: auto; margin-left: auto; margin-bottom: 15px;}

@media screen and (max-device-width: 1280px) { #post-content {padding: 30px 45px;} }

@media screen and (max-device-width: 1024px) { #post-content {padding: 30px;} }

@media screen and (max-device-width: 480px) { 
	   #post-content {padding: 30px 7px 15px 7px;}
	  .area table {font-size: 0.9rem;} 
}





/* Записи в архивах */

#posts-archive {display: flex; flex-wrap: wrap; width: 100%; margin-bottom: 30px;}

.hentry {
    position: relative;
    width: 18%;
    margin-right: 2.5%;
    margin-bottom: 30px;
}

a.post-image {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.post-title {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 1rem;
    padding: 0 7px;
    margin-bottom: 15px;
}

.post-title a {color: #000;}

.hentry:hover .post-title a {color: #2196f3;}

.hentry img {width: 100%; float: left; border: 1px solid #eee; box-shadow: 2px 2px 6px #eee; margin-bottom: 15px;}

.hentry .line-cont {width: 100%;}

.hentry .excerpt {display: none;}		
  
@media screen and (min-device-width: 800px) { .hentry:nth-child(5n) {margin-right: 0;} }

@media screen and (max-device-width: 800px) { 
	.hentry {width: 30%; margin-right: 4%;} 
	.hentry:nth-child(3n) {margin-right: 0;}
}  

@media screen and (max-device-width: 480px) { 
	#posts-archive {justify-content: space-between;}
	.hentry {width: 48%; margin-right: 0;} 
}
	
@media screen and (max-device-width: 320px) { .hentry {width: 100%;} }


/* Блоки с подкатегориями */
  
#subcategory-archive {display: flex; flex-wrap: wrap; width: 100%; margin-bottom: 30px;}

.subcategory  { 
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 30px;
    text-align: center;
}
	
a.subcategory-image {display: inline-block; width: 100%; margin-bottom: 15px;}	
	
a.subcategory-image img {float: left; width: 100%;}	
	
.subcategory-title {
    display: inline-block;
    width: 100%;
    font-size: 1.1rem;
    padding: 0 30px;
    margin-bottom: 15px;
}

.subcategory-title a {color: #000;} 
	  
.subcategory:hover .subcategory-title a {color: #2196f3;}  
	
.subcategory ul {
    display: inline-block;
    padding: 0 15px 0 30px;
    /*width: 100%;*/
    margin-bottom: 15px;
    color: #2196f3;
}	

.subcategory ul li {text-align: left;}

.subcategory ul li a {color: #000;}
.subcategory ul li a:hover {color: #2196f3;}
	
.subcategory .count {
    position: absolute;
    background-color: #afd615;
    width: 40px;
    line-height: 40px;
    text-align: center !important;
    top: 15px;
    left: 15px;
    border-radius: 50px;
}

@media screen and (min-device-width: 800px) { .subcategory:nth-child(4n) {margin-right: 0;} }

@media screen and (max-device-width: 800px) { 
	.subcategory {width: 31%; margin-right: 3.25%;} 
	.subcategory:nth-child(3n) {margin-right: 0;}
}  

@media screen and (max-device-width: 480px) { 
	#subcategory-archive {justify-content: space-between;}
	.subcategory {width: 48%; margin-right: 0;} 
}
	
@media screen and (max-device-width: 320px) { .subcategory {width: 100%;} }

	
/* Сайтбар, Виджеты */

aside { align-self: flex-start; min-width: 220px;}
	  
aside > div:last-child {margin-bottom: 0px;}

.widget { margin-bottom: 15px; background-color: #fff;}
  
.widget a {color: #000;}  


.headwidget, .headwidget a {
    color: #fff;
    background-color: #2f5597;
    padding: 7px 15px;
    text-align: center;
}

.widget > div, .widget > form {padding: 15px; border: 1px solid #f5f5f5; border-radius: 0 0 3px 3px;}

.widget > ul, .widget > ol {padding: 20px 20px 20px 40px;}

.widget > ul li, .widget > ol li {margin-bottom: 10px;}

.textwidget > ul { padding-left: 30px;}

.widget img, .textwidget img {height: auto; max-width: 100%; display: table-cell;}

@media screen and (max-device-width:1024px) {
  
.widget > div, .widget > form  {padding: 5px;}
.widget ul, .widget ol {padding: 5px 5px 5px 15px;}
  
}

@media screen and (max-device-width: 800px) { aside {display: none;} }





/* Виджет дочерние категории */

#podcat-list {margin: 0 0 20px 0;}

.podcat-line {
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 5px;
    background-color: #fff;
    border-radius: 3px;
}

.podcat-parent {background-color: #50aaff; color: #fff;}	
	
.cat-image-min {width: 20%;}

.cat-image-min img {
    float: left;
    border-radius: 50px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
}

.podcat-line-title {padding: 15px 0 15px 55px; font-size: 1rem;}



/* Постраничная навигация, Предыдущая-Следующая записи */

.nav {
	width: 100%;
	float: left;
	margin: 30px 0;
	text-align: center;
}

nav.navigation.pagination {text-align: center;}

.nav-links {display: inline-block; overflow: hidden;}

.nav-links a, .page-numbers.current, .page-numbers.dots {
    float: left;
    font-size: 0.8rem;
    text-transform: uppercase;
    min-width: 42px;
    line-height: 42px;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #e8e8e8;
    -webkit-transition: color .2s ease, background .2s ease, border-color .2s ease;
    -moz-transition: color .2s ease, background .2s ease, border-color .2s ease;
    transition: color .2s ease, background .2s ease, border-color .2s ease;
}
	
.page-numbers.current {
    float: left;
    margin: 0;
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    text-align: center;
    background: #03a9f4;
    color: #fff;
    border-color: #03a9f4;
}		

.nav-links a:last-child {border-right: 1px solid #fff;}
	
.prev.page-numbers, .next.page-numbers {padding: 0 11px;}

.nav > a p {display: table-cell; vertical-align: middle;}

.nav > a {display: table; width: 100%; padding: 10px 0;}

#nav-left, #nav-right {
    float: left;
    width: 49%;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
}

#nav-left:hover, #nav-right:hover {border: 1px solid #50aaff;}

#nav-right {float: right;}

.nav img {border-radius: 25px;}
.nav .fa {color: #50AAFF; padding: 0 10px;}





#nav-up {
    float: left;
    width: 100%;
    background-color: #fff;
    text-align: center;
    font-size: 1rem;
    margin-top: 25px;
}

#nav-up .fa {color: #50AAFF; padding: 0 10px;}


@media screen and (max-device-width: 800px) { #nav-left, #nav-right {width: 100%; margin: 5px 0;} }





/* Подвал */

#footer-head {float: left; width: 100%; background-color: #2196F3; padding: 7px 0;}


#footmenu {margin-bottom: 30px; padding: 30px 0;}

#footmenu > div {align-self: flex-start;}
  
#footmenu > div p {font-size: 1rem; width: 100%; margin-bottom: 15px;}  

#footmenu > div ul {display: inline-block; padding-left: 15px;}
  
#footmenu > div li {list-style: none; margin-bottom: 7px; text-align: left;}

#footmenu > div li:last-child {margin-bottom: 0;}

#footmenu > div li:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #CDDC39;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
	transition: all 0.3s ease;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s ease 0s;
}

@media screen and (max-device-width: 800px) { 
	#footmenu {flex-wrap: wrap;}
	#footmenu > div {width: 45%; margin: 0 0 40px 0;}
}

@media screen and (max-device-width: 480px) { 
  #footmenu {margin-bottom: 0px;}
  #footmenu > div {width: 100%; margin: 0 0 30px 0;} 
}





/* Shop-features */

#feat-blocks {margin-bottom: 30px; justify-content: space-between; align-items: normal;}

#feat-blocks > div {
    width: 18%;
    position: relative;
    padding: 7px 30px;
    text-align: center;
    margin: 0;
    background-color: #94e100;
    border-radius: 3px;
}

.feat-block img {margin-bottom: 7px; padding: 0 15px; max-height: 50px;}


@media screen and (max-device-width: 480px) {
  
#feat-blocks > div {
    width: 100%;
    border-width: 1px 1px 0 0;
    margin-bottom: 15px;
    display: flex;
    text-align: left;
    align-items: center;
}
  
.feat-block img { margin-bottom: 0;}

}


/* Форма */

form.wpcf7-form p {margin-bottom: 10px;}

.wpcf7-response-output {font-size: 14px;}

span.wpcf7-not-valid-tip {display: none;}

.wpcf7-not-valid {border: 1px solid #ff5722;}

input.wpcf7-form-control.wpcf7-submit.button {background-color: #03a9f4;}
input.wpcf7-form-control.wpcf7-submit.button:hover {background-color: #028cca;}